package com.eni.android.listactivity;

import android.app.ListActivity;
import android.os.Bundle;
import android.widget.ArrayAdapter;

public class ListActivityExampleActivity extends ListActivity {

	private String[] androidVersion = {"Cupcake", "Donut", "Eclair", "Froyo", 
			"Gingerbread", "Honeycomb", "Ice Cream Sandwich" };
	
	@Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.main);
        ArrayAdapter<String> adapter = new ArrayAdapter<String>(this, 
                android.R.layout.simple_list_item_1, androidVersion);
        setListAdapter(adapter);
    }
}